/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "完成了！";
"undeleted.single" = " 個項目";
"undeleted.multiple" = " 個項目";
"undeleted.single.reason" = "權限不足，無法移除 %@";
"undeleted.multiple.reason" = "權限不足，無法移除 %@";
"undeleted.single.helper" = "您可以安裝協助程式工具來移除這個項目。";
"undeleted.multiple.helper" = "您可以安裝協助程式工具來移除這些項目。";

"undeleted.single.suggestion" = "透過安裝協助程式工具來移除這個項目。";
"undeleted.multiple.suggestion" = "透過安裝協助程式工具來移除這些項目。";

"undeleted.single.manually" = "您可以手動移除這個項目。";
"undeleted.multiple.manually" = "您可以手動移除這些項目。";

"undeleted.manually.tutorial" = "手動刪除教學課程";
"undeleted.manually" = "手動刪除";
//junk

//Disk map

"untrashed.single.reason" = "無法將 %@移到垃圾桶。";
"untrashed.multiple.reason" = "無法將 %@移到垃圾桶。";
"untrashed.single.helper" = "您可以永久刪除這個項目。";
"untrashed.multiple.helper" = "您可以永久刪除這些項目。";

//shredder

"unshredded.single.reason" = "權限不足，無法絞碎 %@。";
"unshredded.multiple.reason" = "權限不足，無法絞碎 %@。";
"unshredded.single.helper" = "您可以安裝協助程式工具來絞碎這個項目。";
"unshredded.multiple.helper" = "您可以安裝協助程式工具來絞碎這些項目。";

"unshredded.single.suggestion" = "透過安裝協助程式工具來絞碎這個項目。";
"unshredded.multiple.suggestion" = "透過安裝協助程式工具來絞碎這些項目。";

//duplicate files
"undeleted.single.photo" = "您可以授權系統移除這個項目。";
"undeleted.multiple.photo" = "您可以授權系統移除這些項目。";
"undeletedphoto.single.suggestion" = "需要您的授權才能移除這個項目。";
"undeletedphoto.multiple.suggestion" = "需要您的授權才能移除這些項目。";
